<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>MA7Studio</author>
    <version>1.0.0.1</version>
    <title>
        <en>Ivoy Cereal</en>
        <de>Ivoy Lagersilo</de>
        <fr>Ivoy Céréalier</fr>
    </title>
    <description>
        <en>
            <![CDATA[Storage silo for your cereals.
Category: Silos
Price: $80,000
Monthly upkeep: $30
Capacity : 500,000 litres

Changelog 1.0.0.1 :
- Fixed a misaligned tipcol]]>
        </en>
        <de>
            <![CDATA[Lagersilo für Ihr Getreide.
Kategorie: Silos
Preis: 80.000€
Monatliche Instandhaltung: 30€
Kapazität: 500.000 Liter

Changelog 1.0.0.1 :
- Korrektur eines verschobenen Tipcols]]>
        </de>
        <fr>
            <![CDATA[Silo de stockage pour vos céréales.
Catégorie : Silos
Prix : 80.000€
Entretien mensuel : 30€
Capacité : 500 000 litres

Changelog 1.0.0.1 :
- Correction d'un tipcol décaller]]>
        </fr>
    </description>
    <iconFilename>icon_Ivoy_Cereal.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="ivoyCereal.xml"/>
    </storeItems>

    <l10n>
        <text name="name">
            <en>Ivoy Cereal</en>
            <de>Ivoy Lagersilo</de>
            <fr>Ivoy Céréalier</fr>
        </text>
        <text name="description">
            <en>Storage silo for your cereals.</en>
            <de>Lagersilo für Ihr Getreide.</de>
            <fr>Silo de stockage pour vos céréales.</fr>
        </text> 
    </l10n>
</modDesc>
